Subject: Re: pkgsrc/news/pan 0.[12,13] branch (GTK/GLIB 2 dependency)
To: None <>
From: Brian A. Seklecki <>
List: tech-pkg
Date: 08/15/2002 13:52:24
On Tue, 13 Aug 2002 @ 3:04am (-0400), Brian A. Seklecki wrote:

BAS> I think it's safe to say that Pan is sufficiently outdated and has become
BAS> depreciated (we're missing major features).  Enough to warrant upgrading to
BAS> the .12 (.13 is out this week) branch and add the gtk2/glib2 dependency, or
BAS> at least commit a new "pan12" package that does.
BAS> I got it to compile manually fine after installing gtk/glib2.

...actually, it requires gtkspell, which we don't have in pkgsrc yet.


BAS> Insight anyone?  Are we waiting for a major change that will affect all
BAS> gtk/glib apps?
BAS> later -           | _BonaFide[] = { coder, author, | /~\ The ASCII Ribbon
BAS> Brian A. Seklecki | problem solver, scholar, BOFH, | \ / Campaign Against